// Extruder thermistor: RS 198-961 100k ohm 10% DO-35 NTC thermistor - All Mendels before 1/4/13
#define E_BETA 3960.0
#define E_NTC 100000.0

// Bed thermistor: RS 484-0149; EPCOS B57550G103J - All Mendels before 1/4/13
#define BED_BETA 3480.0
#define BED_NTC 10000.0


#define AXES_MAX_LENGTHS {210, 210, 140}
#define INVERT_X_DIR false    // for Mendel set to false, for Orca set to true
//#define INVERT_Y_DIR true    // for Mendel set to true, for Orca set to false
#define INVERT_Y_DIR false    // for Mendel set to true, for Orca set to false
#define INVERT_Z_DIR false     // for Mendel set to false, for Orca set to true
#define INVERT_E0_DIR true   // for direct drive extruder v9 set to true, for geared extruder set to false
#define INVERT_E1_DIR true    // for direct drive extruder v9 set to true, for geared extruder set to false
#define INVERT_E2_DIR true   // for direct drive extruder v9 set to true, for geared extruder set to false

#define X_MAX_LENGTH 210  
#define Y_MAX_LENGTH 210
#define Z_MAX_LENGTH 110
#define HOMING_FEEDRATE {10*60, 10*60, 1*60, 0}  // set the homing speeds (mm/min)
#define FAST_HOME_FEEDRATE {50*60, 50*60, 1*60, 0}  // set the homing speeds (mm/min)
#define DEFAULT_MAX_FEEDRATE  {500, 500, 3, 45}
#define DEFAULT_MAX_FEEDRATE          {300, 300, 3, 45}    // (mm/sec)    
#define DEFAULT_MAX_ACCELERATION      {800,800,30,250}    // X, Y, Z, E maximum start speed for accelerated moves. E default values

// X, Y, Z, E steps per mm

#define DEFAULT_AXIS_STEPS_PER_UNIT    {80, 91.4286, 4000, 950.0} // <- 14 tooth T2.5 belt + original extruder drive
